/*     1342375 : 이미지 리스트 (타일형)      */
.img_tile__1342375__:after {content:'';display:block;clear:both}
.img_tile__1342375__ * {box-sizing:border-box}
.img_tile__1342375__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__1342375__ .item a {display:block}
.img_tile__1342375__ figure {display:block;margin:0;padding:0}
.img_tile__1342375__ figure img {vertical-align:bottom}
.img_tile__1342375__ .text_box {display:block;margin-top:12px}
.img_tile__1342375__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_tile__1342375__ .text_box p.subject {font-size:14px;font-weight:bold;color:#100e0e}
.img_tile__1342375__ .text_box p.content {display:none;font-size:13px;color:#848484}

.col_m_1__1342375__ .item {width:100%}
.col_m_2__1342375__ .item {width:50%}
.col_m_3__1342375__ .item {width:33.3333%}
.col_m_4__1342375__ .item {width:25%}
.col_m_1__1342375__ .item,
.col_m_2__1342375__ .item2n,
.col_m_3__1342375__ .item3n,
.col_m_4__1342375__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1342375__ .item {padding:15px 10px}
	.img_tile__1342375__ .text_box {margin-top:18px}
	.img_tile__1342375__ .text_box p.subject {font-size:15px}

	.col_m_1__1342375__ .item,
	.col_m_2__1342375__ .item2n,
	.col_m_3__1342375__ .item3n,
	.col_m_4__1342375__ .item4n {clear:none}

	.col_t_1__1342375__ .item {width:100%}
	.col_t_2__1342375__ .item {width:50%}
	.col_t_3__1342375__ .item {width:33.3333%}
	.col_t_4__1342375__ .item {width:25%}
	.col_t_5__1342375__ .item {width:20%}
	.col_t_6__1342375__ .item {width:16.6666%}
	.col_t_1__1342375__ .item,
	.col_t_2__1342375__ .item2n,
	.col_t_3__1342375__ .item3n,
	.col_t_4__1342375__ .item4n,
	.col_t_5__1342375__ .item5n,
	.col_t_6__1342375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1342375__ .item {padding:30px 15px}

	.img_tile__1342375__ .text_box {margin-top:25px}
	.img_tile__1342375__ .text_box p {letter-spacing:-.05em}
	.img_tile__1342375__ .text_box p.content {display:block;margin-top:3px}

	.text_sml__1342375__ .text_box p.subject {font-size:16px}
	.text_sml__1342375__ .text_box p.content {font-size:13px}
	.text_med__1342375__ .text_box p.subject {font-size:18px}
	.text_med__1342375__ .text_box p.content {font-size:14px}
	.text_big__1342375__ .text_box p.subject {font-size:22px}
	.text_big__1342375__ .text_box p.content {font-size:16px}

	.col_t_1__1342375__ .item,
	.col_t_2__1342375__ .item2n,
	.col_t_3__1342375__ .item3n,
	.col_t_4__1342375__ .item4n,
	.col_t_5__1342375__ .item5n,
	.col_t_6__1342375__ .item6n {clear:none}

	.col_pc_1__1342375__ .item {width:100%}
	.col_pc_2__1342375__ .item {width:50%}
	.col_pc_3__1342375__ .item {width:33.3333%}
	.col_pc_4__1342375__ .item {width:25%}
	.col_pc_5__1342375__ .item {width:20%}
	.col_pc_6__1342375__ .item {width:16.6666%}
	.col_pc_1__1342375__ .item,
	.col_pc_2__1342375__ .item2n,
	.col_pc_3__1342375__ .item3n,
	.col_pc_4__1342375__ .item4n,
	.col_pc_5__1342375__ .item5n,
	.col_pc_6__1342375__ .item6n {clear:both}
}

/*     1342385 : 이미지 리스트 (타일형)      */
.img_tile__1342385__:after {content:'';display:block;clear:both}
.img_tile__1342385__ * {box-sizing:border-box}
.img_tile__1342385__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__1342385__ .item a {display:block}
.img_tile__1342385__ figure {display:block;margin:0;padding:0}
.img_tile__1342385__ figure img {vertical-align:bottom}
.img_tile__1342385__ .text_box {display:block;margin-top:12px}
.img_tile__1342385__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_tile__1342385__ .text_box p.subject {font-size:14px;font-weight:bold;color:#100e0e}
.img_tile__1342385__ .text_box p.content {display:none;font-size:13px;color:#848484}

.col_m_1__1342385__ .item {width:100%}
.col_m_2__1342385__ .item {width:50%}
.col_m_3__1342385__ .item {width:33.3333%}
.col_m_4__1342385__ .item {width:25%}
.col_m_1__1342385__ .item,
.col_m_2__1342385__ .item2n,
.col_m_3__1342385__ .item3n,
.col_m_4__1342385__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1342385__ .item {padding:15px 10px}
	.img_tile__1342385__ .text_box {margin-top:18px}
	.img_tile__1342385__ .text_box p.subject {font-size:15px}

	.col_m_1__1342385__ .item,
	.col_m_2__1342385__ .item2n,
	.col_m_3__1342385__ .item3n,
	.col_m_4__1342385__ .item4n {clear:none}

	.col_t_1__1342385__ .item {width:100%}
	.col_t_2__1342385__ .item {width:50%}
	.col_t_3__1342385__ .item {width:33.3333%}
	.col_t_4__1342385__ .item {width:25%}
	.col_t_5__1342385__ .item {width:20%}
	.col_t_6__1342385__ .item {width:16.6666%}
	.col_t_1__1342385__ .item,
	.col_t_2__1342385__ .item2n,
	.col_t_3__1342385__ .item3n,
	.col_t_4__1342385__ .item4n,
	.col_t_5__1342385__ .item5n,
	.col_t_6__1342385__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1342385__ .item {padding:30px 15px}

	.img_tile__1342385__ .text_box {margin-top:25px}
	.img_tile__1342385__ .text_box p {letter-spacing:-.05em}
	.img_tile__1342385__ .text_box p.content {display:block;margin-top:3px}

	.text_sml__1342385__ .text_box p.subject {font-size:16px}
	.text_sml__1342385__ .text_box p.content {font-size:13px}
	.text_med__1342385__ .text_box p.subject {font-size:18px}
	.text_med__1342385__ .text_box p.content {font-size:14px}
	.text_big__1342385__ .text_box p.subject {font-size:22px}
	.text_big__1342385__ .text_box p.content {font-size:16px}

	.col_t_1__1342385__ .item,
	.col_t_2__1342385__ .item2n,
	.col_t_3__1342385__ .item3n,
	.col_t_4__1342385__ .item4n,
	.col_t_5__1342385__ .item5n,
	.col_t_6__1342385__ .item6n {clear:none}

	.col_pc_1__1342385__ .item {width:100%}
	.col_pc_2__1342385__ .item {width:50%}
	.col_pc_3__1342385__ .item {width:33.3333%}
	.col_pc_4__1342385__ .item {width:25%}
	.col_pc_5__1342385__ .item {width:20%}
	.col_pc_6__1342385__ .item {width:16.6666%}
	.col_pc_1__1342385__ .item,
	.col_pc_2__1342385__ .item2n,
	.col_pc_3__1342385__ .item3n,
	.col_pc_4__1342385__ .item4n,
	.col_pc_5__1342385__ .item5n,
	.col_pc_6__1342385__ .item6n {clear:both}
}

/*     1342425 : BLANK 컨텐츠      */
.blank__1342425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1342425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1342425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1342425__ {height:40px}
}

/*     1342435 : 타이틀 텍스트      */
.title__1342435__ p {position:relative;margin:0;padding:0;}
.title__1342435__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__1342435__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__1342435__ p:before {height:4px;}
	.title__1342435__ p > span {padding-right:18px;font-size:30px;}
}

/*     1342445 : BLANK 컨텐츠      */
.blank__1342445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1342445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1342445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1342445__ {height:15px}
}

/*     1342415 : 이미지 리스트 (타일형)      */
.img_tile__1342415__:after {content:'';display:block;clear:both}
.img_tile__1342415__ * {box-sizing:border-box}
.img_tile__1342415__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__1342415__ .item a {display:block}
.img_tile__1342415__ figure {display:block;margin:0;padding:0}
.img_tile__1342415__ figure img {vertical-align:bottom}
.img_tile__1342415__ .text_box {display:block;margin-top:12px}
.img_tile__1342415__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_tile__1342415__ .text_box p.subject {font-size:14px;font-weight:bold;color:#100e0e}
.img_tile__1342415__ .text_box p.content {display:none;font-size:13px;color:#848484}

.col_m_1__1342415__ .item {width:100%}
.col_m_2__1342415__ .item {width:50%}
.col_m_3__1342415__ .item {width:33.3333%}
.col_m_4__1342415__ .item {width:25%}
.col_m_1__1342415__ .item,
.col_m_2__1342415__ .item2n,
.col_m_3__1342415__ .item3n,
.col_m_4__1342415__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1342415__ .item {padding:15px 10px}
	.img_tile__1342415__ .text_box {margin-top:18px}
	.img_tile__1342415__ .text_box p.subject {font-size:15px}

	.col_m_1__1342415__ .item,
	.col_m_2__1342415__ .item2n,
	.col_m_3__1342415__ .item3n,
	.col_m_4__1342415__ .item4n {clear:none}

	.col_t_1__1342415__ .item {width:100%}
	.col_t_2__1342415__ .item {width:50%}
	.col_t_3__1342415__ .item {width:33.3333%}
	.col_t_4__1342415__ .item {width:25%}
	.col_t_5__1342415__ .item {width:20%}
	.col_t_6__1342415__ .item {width:16.6666%}
	.col_t_1__1342415__ .item,
	.col_t_2__1342415__ .item2n,
	.col_t_3__1342415__ .item3n,
	.col_t_4__1342415__ .item4n,
	.col_t_5__1342415__ .item5n,
	.col_t_6__1342415__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1342415__ .item {padding:30px 15px}

	.img_tile__1342415__ .text_box {margin-top:25px}
	.img_tile__1342415__ .text_box p {letter-spacing:-.05em}
	.img_tile__1342415__ .text_box p.content {display:block;margin-top:3px}

	.text_sml__1342415__ .text_box p.subject {font-size:16px}
	.text_sml__1342415__ .text_box p.content {font-size:13px}
	.text_med__1342415__ .text_box p.subject {font-size:18px}
	.text_med__1342415__ .text_box p.content {font-size:14px}
	.text_big__1342415__ .text_box p.subject {font-size:22px}
	.text_big__1342415__ .text_box p.content {font-size:16px}

	.col_t_1__1342415__ .item,
	.col_t_2__1342415__ .item2n,
	.col_t_3__1342415__ .item3n,
	.col_t_4__1342415__ .item4n,
	.col_t_5__1342415__ .item5n,
	.col_t_6__1342415__ .item6n {clear:none}

	.col_pc_1__1342415__ .item {width:100%}
	.col_pc_2__1342415__ .item {width:50%}
	.col_pc_3__1342415__ .item {width:33.3333%}
	.col_pc_4__1342415__ .item {width:25%}
	.col_pc_5__1342415__ .item {width:20%}
	.col_pc_6__1342415__ .item {width:16.6666%}
	.col_pc_1__1342415__ .item,
	.col_pc_2__1342415__ .item2n,
	.col_pc_3__1342415__ .item3n,
	.col_pc_4__1342415__ .item4n,
	.col_pc_5__1342415__ .item5n,
	.col_pc_6__1342415__ .item6n {clear:both}
}

/*     1342395 : 이미지 리스트 (타일형)      */
.img_tile__1342395__:after {content:'';display:block;clear:both}
.img_tile__1342395__ * {box-sizing:border-box}
.img_tile__1342395__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__1342395__ .item a {display:block}
.img_tile__1342395__ figure {display:block;margin:0;padding:0}
.img_tile__1342395__ figure img {vertical-align:bottom}
.img_tile__1342395__ .text_box {display:block;margin-top:12px}
.img_tile__1342395__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_tile__1342395__ .text_box p.subject {font-size:14px;font-weight:bold;color:#100e0e}
.img_tile__1342395__ .text_box p.content {display:none;font-size:13px;color:#848484}

.col_m_1__1342395__ .item {width:100%}
.col_m_2__1342395__ .item {width:50%}
.col_m_3__1342395__ .item {width:33.3333%}
.col_m_4__1342395__ .item {width:25%}
.col_m_1__1342395__ .item,
.col_m_2__1342395__ .item2n,
.col_m_3__1342395__ .item3n,
.col_m_4__1342395__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1342395__ .item {padding:15px 10px}
	.img_tile__1342395__ .text_box {margin-top:18px}
	.img_tile__1342395__ .text_box p.subject {font-size:15px}

	.col_m_1__1342395__ .item,
	.col_m_2__1342395__ .item2n,
	.col_m_3__1342395__ .item3n,
	.col_m_4__1342395__ .item4n {clear:none}

	.col_t_1__1342395__ .item {width:100%}
	.col_t_2__1342395__ .item {width:50%}
	.col_t_3__1342395__ .item {width:33.3333%}
	.col_t_4__1342395__ .item {width:25%}
	.col_t_5__1342395__ .item {width:20%}
	.col_t_6__1342395__ .item {width:16.6666%}
	.col_t_1__1342395__ .item,
	.col_t_2__1342395__ .item2n,
	.col_t_3__1342395__ .item3n,
	.col_t_4__1342395__ .item4n,
	.col_t_5__1342395__ .item5n,
	.col_t_6__1342395__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1342395__ .item {padding:30px 15px}

	.img_tile__1342395__ .text_box {margin-top:25px}
	.img_tile__1342395__ .text_box p {letter-spacing:-.05em}
	.img_tile__1342395__ .text_box p.content {display:block;margin-top:3px}

	.text_sml__1342395__ .text_box p.subject {font-size:16px}
	.text_sml__1342395__ .text_box p.content {font-size:13px}
	.text_med__1342395__ .text_box p.subject {font-size:18px}
	.text_med__1342395__ .text_box p.content {font-size:14px}
	.text_big__1342395__ .text_box p.subject {font-size:22px}
	.text_big__1342395__ .text_box p.content {font-size:16px}

	.col_t_1__1342395__ .item,
	.col_t_2__1342395__ .item2n,
	.col_t_3__1342395__ .item3n,
	.col_t_4__1342395__ .item4n,
	.col_t_5__1342395__ .item5n,
	.col_t_6__1342395__ .item6n {clear:none}

	.col_pc_1__1342395__ .item {width:100%}
	.col_pc_2__1342395__ .item {width:50%}
	.col_pc_3__1342395__ .item {width:33.3333%}
	.col_pc_4__1342395__ .item {width:25%}
	.col_pc_5__1342395__ .item {width:20%}
	.col_pc_6__1342395__ .item {width:16.6666%}
	.col_pc_1__1342395__ .item,
	.col_pc_2__1342395__ .item2n,
	.col_pc_3__1342395__ .item3n,
	.col_pc_4__1342395__ .item4n,
	.col_pc_5__1342395__ .item5n,
	.col_pc_6__1342395__ .item6n {clear:both}
}

/*     1342455 : BLANK 컨텐츠      */
.blank__1342455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1342455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1342455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1342455__ {height:40px}
}

/*     1342465 : 타이틀 텍스트      */
.title__1342465__ p {position:relative;margin:0;padding:0;}
.title__1342465__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__1342465__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__1342465__ p:before {height:4px;}
	.title__1342465__ p > span {padding-right:18px;font-size:30px;}
}

/*     1342475 : BLANK 컨텐츠      */
.blank__1342475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1342475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1342475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1342475__ {height:15px}
}

/*     1342485 : 이미지 리스트 (타일형)      */
.img_tile__1342485__:after {content:'';display:block;clear:both}
.img_tile__1342485__ * {box-sizing:border-box}
.img_tile__1342485__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__1342485__ .item a {display:block}
.img_tile__1342485__ figure {display:block;margin:0;padding:0}
.img_tile__1342485__ figure img {vertical-align:bottom}
.img_tile__1342485__ .text_box {display:block;margin-top:12px}
.img_tile__1342485__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_tile__1342485__ .text_box p.subject {font-size:14px;font-weight:bold;color:#100e0e}
.img_tile__1342485__ .text_box p.content {display:none;font-size:13px;color:#848484}

.col_m_1__1342485__ .item {width:100%}
.col_m_2__1342485__ .item {width:50%}
.col_m_3__1342485__ .item {width:33.3333%}
.col_m_4__1342485__ .item {width:25%}
.col_m_1__1342485__ .item,
.col_m_2__1342485__ .item2n,
.col_m_3__1342485__ .item3n,
.col_m_4__1342485__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1342485__ .item {padding:15px 10px}
	.img_tile__1342485__ .text_box {margin-top:18px}
	.img_tile__1342485__ .text_box p.subject {font-size:15px}

	.col_m_1__1342485__ .item,
	.col_m_2__1342485__ .item2n,
	.col_m_3__1342485__ .item3n,
	.col_m_4__1342485__ .item4n {clear:none}

	.col_t_1__1342485__ .item {width:100%}
	.col_t_2__1342485__ .item {width:50%}
	.col_t_3__1342485__ .item {width:33.3333%}
	.col_t_4__1342485__ .item {width:25%}
	.col_t_5__1342485__ .item {width:20%}
	.col_t_6__1342485__ .item {width:16.6666%}
	.col_t_1__1342485__ .item,
	.col_t_2__1342485__ .item2n,
	.col_t_3__1342485__ .item3n,
	.col_t_4__1342485__ .item4n,
	.col_t_5__1342485__ .item5n,
	.col_t_6__1342485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1342485__ .item {padding:30px 15px}

	.img_tile__1342485__ .text_box {margin-top:25px}
	.img_tile__1342485__ .text_box p {letter-spacing:-.05em}
	.img_tile__1342485__ .text_box p.content {display:block;margin-top:3px}

	.text_sml__1342485__ .text_box p.subject {font-size:16px}
	.text_sml__1342485__ .text_box p.content {font-size:13px}
	.text_med__1342485__ .text_box p.subject {font-size:18px}
	.text_med__1342485__ .text_box p.content {font-size:14px}
	.text_big__1342485__ .text_box p.subject {font-size:22px}
	.text_big__1342485__ .text_box p.content {font-size:16px}

	.col_t_1__1342485__ .item,
	.col_t_2__1342485__ .item2n,
	.col_t_3__1342485__ .item3n,
	.col_t_4__1342485__ .item4n,
	.col_t_5__1342485__ .item5n,
	.col_t_6__1342485__ .item6n {clear:none}

	.col_pc_1__1342485__ .item {width:100%}
	.col_pc_2__1342485__ .item {width:50%}
	.col_pc_3__1342485__ .item {width:33.3333%}
	.col_pc_4__1342485__ .item {width:25%}
	.col_pc_5__1342485__ .item {width:20%}
	.col_pc_6__1342485__ .item {width:16.6666%}
	.col_pc_1__1342485__ .item,
	.col_pc_2__1342485__ .item2n,
	.col_pc_3__1342485__ .item3n,
	.col_pc_4__1342485__ .item4n,
	.col_pc_5__1342485__ .item5n,
	.col_pc_6__1342485__ .item6n {clear:both}
}

